/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.deployers.rar.test;

import junit.framework.Test;

import org.jboss.test.deployers.AbstractDeploymentTest;

/**
 * A test that deploys RARs.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.1 $
 */
public class NotRARDeploymentUnitTestCase extends AbstractDeploymentTest
{
  
   public void testNotRARDeployment() throws Exception
   {
      assertNotDeployed(notRar1Deployment);
   }
   
   public NotRARDeploymentUnitTestCase(String test)
   {
      super(test);
   }

   public static Test suite() throws Exception
   {
      return getDeploySetup(NotRARDeploymentUnitTestCase.class, notRar1Deployment);
   }
}
